{
    "navigationBarTitleText": "账户登录",
    "usingComponents": {
        "van-divider": "@vant/weapp/divider/index",
        "account": "./modules/account",
        "phone": "./modules/phone",
        "van-dialog": "@vant/weapp/dialog/index",
        "van-checkbox": "@vant/weapp/checkbox/index"
    }
}